*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

body{
background:#ddd;
padding:40px;
}

h1{
text-align:center;
margin-bottom:30px;
}

.grid{
display:grid;

grid-template-columns:repeat(3,1fr);

grid-template-rows:
1fr
2fr
3fr
4fr;

gap:15px;
}

.item{
background:#ee6c4d;
border:4px solid #fff;

display:flex;
justify-content:center;
align-items:center;

font-weight:bold;
}